[
  {"version":1},
  {"ingredient":{"id":"create:smart_chute"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"hotbath:honey_bath_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"kaleidoscope_cookery:stuffed_dough_food"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"farmersdelight:tomato"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"kaleidoscope_cookery:tomato"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"ends_delight:dragon_meat_stew"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:ring_of_life"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2complements:enchanted_totemic_apple"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2complements:life_essence"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2complements:totemic_apple"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2complements:enchanted_totemic_carrot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2complements:totemic_carrot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:ring_of_healing"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:potion","components":{"minecraft:potion_contents":{"potion":"minecraft:awkward"},"create:potion_fluid_bottle_type":"regular"}},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:potion","components":{"minecraft:potion_contents":{"potion":"minecraft:regeneration"},"create:potion_fluid_bottle_type":"regular"}},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:potion","components":{"minecraft:potion_contents":{"potion":"minecraft:regeneration"}}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:glass"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:master"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]